bug 257941 - Fixed range on help plugin version.
diff --git a/sourceediting/documentation/org.eclipse.wst.xml.vex.documentation/META-INF/MANIFEST.MF b/sourceediting/documentation/org.eclipse.wst.xml.vex.documentation/META-INF/MANIFEST.MF
index a533f6b..5f60246 100644
--- a/sourceediting/documentation/org.eclipse.wst.xml.vex.documentation/META-INF/MANIFEST.MF
+++ b/sourceediting/documentation/org.eclipse.wst.xml.vex.documentation/META-INF/MANIFEST.MF
@@ -4,5 +4,5 @@
 Bundle-Version: 0.5.0.qualifier
 Bundle-Vendor: %plugin.provider
 Bundle-SymbolicName: org.eclipse.wst.xml.vex.documentation;singleton:=true
-Require-Bundle: org.eclipse.help;bundle-version="[3.4.0,4.0.0)"
+Require-Bundle: org.eclipse.help;bundle-version="[3.3.0,4.0.0)"
 Bundle-Localization: plugin